/*
Theme Name: mnosynod
Author: Crosbie Web Design
Author URI: http://www.crosbiewebdesign.ca/
Template: Divi
*/

@import url("../Divi/style.css");

/*
Blue: #4d3996 */

.et-pb-icon {
	color: #4d3996 !important;
}
.et_pb_blurb h4, .et_pb_blurb h4 a {
    font-size: 20px;
    color: #4d3996 !important;
}

/*sub menu padding*/
#top-menu li li a {
  padding: 0px 5px;
}

.et_pb_section #sidebar {
    float: left;
    width: 100%;
}


@media (min-width: 981px){
.et_pb_gutters3 .footer-widget {
    margin: 0 2.5% 5.5% 0;
}
#footer-bottom .et_pb_column_1_3 {
    width: 32.666% !important;
}
#footer-bottom .et_pb_column {
	margin:0px;
}
}


#footer-bottom {
	color: white;
}
.et-social-icon a {
	color: white;
}

/*****************************************/
/* Homepage */
.et_pb_slide_image img {
    width: auto;
	height: auto;
}

/*****************************************/
/*Single Blog Formatting*/

.et_pb_post img.featured-img {
	width: auto;
}

/* contact form */
.contact-form-label {
		min-width: 125px;
		margin-right: 10px;
		display: inline-block;
}

input[type=submit] {
    padding:10px 20px; 
    background:lightgray; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
	font-size: 20px;
}

/*person module on contact page*/
.et_pb_team_member_description {
    text-align: center;
	display: block !important;
}

/********************************************/
/*Full Width Page Title*/
.et_pb_fullwidth_section .et_pb_post_title {
    padding-top: 2%;
	padding-bottom: 2% !important;
	background-image: url('../../uploads/2017/03/title-bg.png');
	background-size: cover;
	background-repeat: no-repeat;
}
.et_pb_title_container h1 {
	color: white;
	font-size: 48px;
}

/**********************************************/
/* Widget Sidebar */
.et_pb_widget_area ul, #sidebar ul {
    list-style: disc !important;
}
.et_right_sidebar {
    padding-left: 0;
}
.et_right_sidebar .et_pb_widget {
	padding: 10px;
}
ul.ecs-event-list, ul.ecs-event-list li {
	 list-style-type: none;
}
.tribe-events-list-widget, .ecs-event-list {
	background-color: #4d3996; /*dark purple*/
}
ul.ecs-event-list {
	padding: 20px;
}
ul.ecs-event-list::before {
	content: "Events";
	color: white;
	font-size: 1.2em;
	font-weight: bold;
}
.tribe-events-list-widget .tribe-events-list-widget-events, .ecs-event-list li.ecs-event {
	margin-bottom: 5px;
	padding-bottom: 0px;
	padding: 10px 5px;
    background-color:#7A68BF; /*light purple*/
}
.tribe-events-list-widget .tribe-event-title, .ecs-event-list li.ecs-event .entry-title {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.tribe-event-duration, .ecs-event-list li.ecs-event .duration {
	font-style: italic;
	color: white;
}
.tribe-events-list-widget .tribe-events-list-widget-events, .tribe-events-list-widget .tribe-events-list-widget-events h4, .tribe-events-list-widget .tribe-events-list-widget-events h4 a, .ecs-event-list li.ecs-event .entry-title, .ecs-event-list li.ecs-event .entry-title a {
    color: white !important;
}
.tribe-events-list-widget h4.widgettitle {
	color: white;
	text-align: center;
	padding: 10px;
}
.tribe-events-widget-link, .tribe-events-widget-link a {
	color: white;
	text-align: center;
}

/*Non Divi - defualt sidebar*/
#content-area #sidebar {
    width: 32%;
}
#content-area #left-area {
    width: 65%;
}
/*remove sidebar divider line vertical*/
#main-content .container:before {
    width: 0px;
}
.et_pb_widget_area_right {
    padding-left: 30px;
    border-left: 0px solid rgba(0, 0, 0, 0.1);
}

/*Image Gallery*/
/*Photo Gallery Page*/
.photo-gallery img {
	margin:10px;
	border: medium #4d3996 solid;
}